SDL_HasSSE3(3)

NAME
SDL_HasSSE3 - Determine whether the CPU has SSE3 features.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasSSE3(void);

DESCRIPTION
This always returns false on CPUs that aren't using Intel instruction sets.

RETURN VALUE
Returns SDL_TRUE
 if the CPU has SSE3 features or SDL_FALSE
 if not.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_HasSSE(3), SDL_HasSSE2(3), SDL_HasSSE41(3), SDL_HasSSE42(3)